<template>
    <LoginForm/>
</template>

<script lang="ts">
import LoginForm from '../components/LoginForm.vue';
export default {
    name: 'LoginPage',
    components: {
        LoginForm,
    },
};
</script>
